BODY { margin:0; padding: 0; color: #747474; background: #FFFFFF; font: normal 11px/13px verdana, arial, helvetica, sans-serif; }

/* template module layout */
#wrapper { margin-bottom: 30px; }
#content_all { position: relative; margin: 0 auto; padding: 0; width: 950px; }

#content_top_and_main { padding: 0 0 20px 0; }

#mod_top { height: 135px; }

#logo { position: absolute; top: 22px; left: 0px; }
#strapline { position: absolute; top: 10px; left: 138px; color: #999999; font-size: 16px; text-transform: uppercase; }

H1 { display: none; position: absolute; top: 15px; left: 138px; margin: 0; padding: 0; }
H2, H3, H4 { font-family: "Century Gothic", arial, helvetica, sans-serif; }
#wrapper H2 { position: absolute; top: 57px; left: 30px; margin: 0; padding: 3px 0;  color: #65BF4D; font-size: 25px; text-transform: uppercase; }
H2 .cufon, H2 CANVAS { margin: 0 !important; padding: 0 !important; }
IMG { display: block; margin: 0; }
A { color: #747474; }
A IMG { border: none !important; }
A * { cursor: pointer; }
FORM { margin: 0; padding: 0; }


#main_left { float: left; width: 100%; }

#mod_left { }
#main_component { clear: both; }

#main_middle { position: relative; margin: 0; padding: 0; overflow: hidden; -webkit-box-shadow: 0px 0px 3px #DDDDDD; box-shadow: 0px 0px 3px #DDDDDD; border-radius: 5px;
  border: 1px solid #DADADA; }


#mod_right {  }


#mod_bottom { clear: both; }
#mod_footer { position: relative; clear: both; margin: 0; padding: 0 15px 20px 25px; width: 908px; height: 15px; }


/* top main navigation */

#mod_top UL { margin: 0; padding: 0; list-style: none; }

#mod_top UL#nav_main { position: absolute; top: 88px; left: 0px; border: 1px solid #8E8E8E; width: 948px; height: 30px; list-style: none;
  background: url(/images/assets/general/nav_main_bg.gif) repeat-x #999999; border-radius: 5px; z-index: 999; }

#mod_top UL#nav_main > LI { float: left; margin: 0;  padding: 0; font: normal 13px/13px "Century Gothic", verdana, arial, helvetica, sans-serif; }
#mod_top UL#nav_main > LI:hover, #mod_top UL#nav_main > LI.active { background: url(/images/assets/general/nav_main_hi_bg.gif) repeat-x; font-weight: bold; }
#mod_top UL#nav_main > LI.item-471:hover, #mod_top UL#nav_main > LI.item-471.active { height: 100px; background: url(/images/assets/general/nav_main_hi_arr_bg.gif) repeat-x; font-weight: bold; }
#mod_top UL#nav_main > LI > A  { float: left; display: block; margin: 0; padding: 8px 16px 0 15px; height: 22px; color: #FFFFFF;
  background: url(/images/assets/general/nav_main_divider.gif) no-repeat left top; text-decoration: none; }


/* first visible link */
#mod_top UL#nav_main LI.item-435 A { background: none; }

#mod_top UL#nav_main LI UL { display: none; }

#mod_top UL#nav_main LI.item-471 UL { clear: both; display: none; position: absolute; top: 16px; left: -1px; margin: 30px 0 0 0; padding: 20px 15px; width: 918px; background: #FFFFFF;
  overflow: hidden; -webkit-box-shadow: 0px 0px 6px #DDDDDD; box-shadow: 0px 0px 6px #DDDDDD; border-radius: 5px; border: 1px solid #DADADA; }
#mod_top UL#nav_main LI.item-471 UL LI { float: left; font: normal 10px/11px arial, helvetica, sans-serif; text-transform: none;  border: none; }
#mod_top UL#nav_main LI.item-471 UL LI A { padding: 0; }
#mod_top UL#nav_main LI.item-471 UL LI A:hover, #mod_top UL#nav_main LI UL LI.active A  {  }



/* top right navigation */

#mod_top UL#nav_top { position: relative; float: right; margin: 0 0 15px 0;}
#mod_top UL#nav_top LI { float: left; margin: 0; padding: 0; color: #000000; background: #FFFFFF; font: bold 11px/11px verdana, arial, helvetica, sans-serif; }
#mod_top UL#nav_top LI A { float: left; display: block; margin: 0; border: none; padding: 7px 12px 0 11px; color: #000; line-height: 1.1; text-decoration: none; }

#mod_top UL#nav_top LI.item-464 { position: relative; color: #FFFFFF; border: none; background: url(/images/assets/general/nav_top_first_bg.gif) no-repeat transparent;
z-index: 810; }
#mod_top UL#nav_top LI.item-464:hover { background: url(/images/assets/general/nav_top_first_hi_bg.png) no-repeat transparent; }
#mod_top UL#nav_top LI.item-464 A { margin: 0; padding: 7px 0 0 39px; width: 123px; height: 29px; color: #FFFFFF;  }

#mod_top UL#nav_top LI.item-444 { position: relative; margin: 0 0 0 -14px; color: #FFFFFF; border: none; background: url(/images/assets/general/nav_top_last_bg.gif) no-repeat transparent;
z-index: 800; }
#mod_top UL#nav_top LI.item-444:hover { background: url(/images/assets/general/nav_top_last_hi_bg.png) no-repeat transparent; z-index: 820; }
#mod_top UL#nav_top LI.item-444 A { margin: 0; padding: 7px 0 0 49px; width: 89px; height: 29px; color: #FFFFFF;  }


/* Login navigation */
#mod_top UL#nav_login { clear: both; float: right; margin: 10px 0 0 0; }
#mod_top UL#nav_login LI { float: left; margin: 0; padding: 0 0 2px 0px; font: normal 10px verdana, arial, helvetica, sans-serif; }
#mod_top UL#nav_login LI A { float: left; display: block; margin: 0; border-left: 1px solid #C4C4C2; padding: 0px 12px 0 11px; color: #002355; line-height: 1.2; text-decoration: none; }
#mod_top UL#nav_login LI:first-child A { border: none; }



/* footer navigation */

#mod_footer #footer_content { float: left; }

#mod_footer UL { float: left; margin: 0; padding: 0 0 0 10px; list-style: none; }
#mod_footer UL#nav_footer LI { float: left; margin: 0; padding: 0; }
#mod_footer UL#nav_footer LI { float: left; }
#mod_footer UL#nav_footer LI A { float: left; display: block; margin: 0; border-left: 1px #BCBDC0 solid; padding: 0 11px 0 10px; color: #747474; text-decoration: none; }


/* top search */

#top_search { clear: both; float: right; }
#top_search LABEL { float: left; display: block; margin: 2px 0 0 0; padding: 0 11px 0 0; color: #000000; font-weight: bold; }
#top_search INPUT.inputbox { float: left; margin: -2px 0 0 0; padding: 0; border: 1px solid #BDBDBD; padding: 2px; width: 107px; height: 15px; font: normal 11px verdana, arial, helvetica, sans-serif;
  border-radius: 3px; -webkit-box-shadow: 0px 0px 2px #DDDDDD; box-shadow: 0px 0px 2px #DDDDDD inset; }
#top_search INPUT.button { float: left; margin: -2px 0 0 5px; padding: 0;}

#main_component DIV.search { padding: 20px; }


/* top social icons */

#top_social_icons { float: right; margin: -1px 0 0 0; padding: 0 25px 0 0; }


/* home page */

#main_home {  }

UL#main_home_products_list { margin: 0; padding: 20px 15px 0; width: 918px; background: #FFFFFF; list-style: none; }
UL#main_home_products_list LI { margin: 0; padding: 0; float: left; }
UL#main_home_products_list LI A { margin: 0; padding: 0; }
UL#main_home_products_list LI A:hover, #mod_top UL#nav_main LI UL LI.active A  {  }


#main_home_2 { clear: both; margin: 0 0 20px 0; padding: 23px 29px 0; width: 890px; background: url(/images/assets/home/main_home_bg.png) no-repeat 29px 0; }

#main_home_2_left { float: left; padding: 0 26px 0 0; width: 520px; overflow: hidden; }
#main_home_2_right { float: left; width: 343px; }


DIV#main_home_2 DIV#main_home_fpss { position: relative; margin: 0; padding: 0; width: 520px; height: auto; }

.main_fpss IMG { margin: 0; }

DIV#main_home_2 DIV#main_home_fpss DIV.fpss-container {position:relative; width:520px; height:400px; margin: 0; border:none; padding:0; overflow:hidden;
   font-family: Arial, Verdana, sans-serif;background:none;-webkit-transform-style:preserve-3d; z-index: 100; }

DIV#main_home_2 DIV#main_home_fpss .fpss-container .slide-loading {background:#FFF url(/modules/mod_fpss/tmpl/Default/images/loading.gif) no-repeat center center;}
DIV#main_home_2 DIV#main_home_fpss .fpss-container .slides-wrapper { margin: 0; border:none; padding:0; background:#FFF; }

DIV#main_home_2 DIV#main_home_fpss .fpss-container .slides-wrapper .slides .slide .slidetext {
  position: absolute; margin: 0; padding: 55px 0 0 0; top: 0px; left: 0px; width: 520px; height: 303px; color: #FFFFFF; font-size: 12px; background: none; }


DIV#main_home_2 DIV#main_home_fpss .fpss-container .slidetext #hp_fpss_top_bar { position: absolute; top: 0; left: 0; margin: 0; border: none; padding: 20px 0 0 23px;
	 height: 35px; width: 520px; font: normal 24px/18px "Century Gothic", arial, helvetica, sans-serif;
  color: rgb(218,218,218);  background: url(/images/assets/general/transparent_85_bg.png) top left; text-transform: uppercase; }
DIV#main_home_2 DIV#main_home_fpss .fpss-container .slidetext H3#fpss_line_1 { margin: 15px 0 0 0; border: none; padding: 0 0 0 23px; color: #FFFFFF; font-weight: bold; font-size: 32px; line-height: 1.2; text-transform: uppercase; text-shadow: -1px -1px 6px #888888; }
DIV#main_home_2 DIV#main_home_fpss .fpss-container .slidetext H3#fpss_line_2 { margin: -10px 0 0 0; border: none; padding: 0 0 0 23px; color: #FFFFFF; font-weight: bold; font-style: italic; font-size: 90px; line-height: 1.2; text-transform: uppercase; text-shadow: -1px -1px 6px #888888; }
DIV#main_home_2 DIV#main_home_fpss .fpss-container .slidetext P { padding: 0 0 0 23px; color: #000000; font: normal 15px/18px "Century Gothic", arial, helvetica, sans-serif; }

DIV#main_home_2 DIV#main_home_fpss .fpss-container .slidetext .rhs_button_block A { float: left; margin: 0 38px 13px 23px; border: 1px solid #8E8E8E; padding: 8px 20px 0 20px; height: 22px; color: #FFFFFF;
  background: url(/images/assets/general/button_2_bg.png) repeat-x; border-radius: 5px; font-weight: bold; font-size: 14px; }

DIV#main_home_2 DIV#main_home_fpss .navigation-wrapper { position: absolute; bottom: 20px; left: 240px; margin: 0; padding: 0; z-index: 110; }


#main_home_2_right DIV.hp_mod  { float: left; position: relative; margin: 0 0 13px 0px; padding: 0 12px 0 12px; border: 1px solid #BDBDBD; border-radius: 7px; width: 136px; height: 195px;
  background: #F6F6F6; overflow: hidden; }
#main_home_2_right DIV.hp_mod:first-child  { margin-left: 0; }
#main_home_2_right DIV.hp_mod H4 { margin: 0; padding: 10px 0 9px 0; color: #000000; font-weight: normal; font-size: 19px; line-height: 1.1; text-transform: uppercase; }
#main_home_2_right DIV.hp_mod P  { margin: 0; padding: 0 0 10px 0; font-size: 12px; line-height: 1.2; }
#main_home_2_right DIV.hp_mod H4 SPAN { color: #65BF4D; font-weight: bold; }
#main_home_2_right DIV.hp_mod .rhs_button_block A { display: block; padding-left: 0; padding-right: 0; font-weight: bold; text-align: center; }

#main_home_2_right DIV.hp_mod#hp_online_ecat { background: url(/images/assets/home/hp_online_ecat_bg.png) bottom center no-repeat #F6F6F6; }

#main_home_2_right DIV.hp_mod#hp_mq_open_points { margin-left: 19px;  background: url(/images/assets/home/hp_mq_open_points_bg.png) 0px 60px no-repeat #F6F6F6; }
#main_home_2_right DIV.hp_mod#hp_mq_open_points H4 { padding-bottom: 110px; }

#main_home_2_right DIV.hp_mod#hp_mq_europe { margin-left: 19px;  background: url(/images/assets/home/hp_mq_europe_bg.png) 0px 0px no-repeat #F6F6F6; }
#main_home_2_right DIV.hp_mod#hp_mq_europe H4 { padding-bottom: 57px; width: 80px; }
#main_home_2_right DIV.hp_mod#hp_mq_europe .rhs_button_block { margin: 0; padding: 0; }
#main_home_2_right DIV.hp_mod#hp_mq_europe .rhs_button_block A { margin-bottom: 8px; font-size: 10px; }

#main_home_2_right DIV.hp_mod#hp_mq_newsroom { margin-left: 19px;  background: url(/images/assets/home/hp_mq_newsroom_bg.png) 0px 70px no-repeat #F6F6F6; }
#main_home_2_right DIV.hp_mod#hp_mq_newsroom H4 { padding-bottom: 110px; width: 145px; }
#main_home_2_right DIV.hp_mod#hp_mq_newsroom .rhs_button_block { margin: 0; padding: 0; }
#main_home_2_right DIV.hp_mod#hp_mq_newsroom .rhs_button_block A { margin-bottom: 8px; font-size: 11px; }
#main_home_2_right DIV.hp_mod#hp_mq_newsroom .rhs_button_block A { border: none; padding: 4px 17px 0 17px; height: 20px; background: url(/images/assets/general/button_1_hi_bg.png) repeat-x; }


#main_home_2_right DIV#hp_latest_news { clear: both; }

#main_home_2_right DIV#hp_latest_news DIV.raxo_hp_latest_news * { margin: 0; padding: 0; background: none; border: none; -moz-border-radius-bottomleft: 0; border-bottom-left-radius: 0; -moz-border-radius-bottomright: 0; border-bottom-right-radius: 0; -moz-border-radius-topleft: 0; border-top-left-radius: 0; -moz-border-radius-topright: 0; border-top-right-radius: 0; }


#main_home_2_right DIV#hp_latest_news H3  { margin: 0; padding: 10px 0 10px 10px; font-weight: normal; font-size: 18px; color: #000000; text-transform: uppercase; }
#main_home_2_right DIV#hp_latest_news H3 SPAN { margin: 0; padding: 0; color: #65BF4D; font-weight: bold; }

#main_home_2_right DIV#hp_latest_news DIV.raxo_hp_latest_news   { margin: 0; padding: 0; background: none; }

#main_home_2_right DIV#hp_latest_news DIV.raxo_hp_latest_news  UL { margin: 0; border: none; padding: 0;  list-style: none; }
#main_home_2_right DIV#hp_latest_news DIV.raxo_hp_latest_news  UL LI { margin: 0; padding: 4px 0; }
#main_home_2_right DIV#hp_latest_news DIV.raxo_hp_latest_news  UL LI H4 { margin: 0; padding: 0; }
#main_home_2_right DIV#hp_latest_news DIV.raxo_hp_latest_news  UL LI H4 A { display: block; margin: 0; padding: 4px 10px 4px 25px; color: #747474;
	background: url(/images/assets/general/bull_2.gif) no-repeat 10px 7px; text-decoration: underline; font-weight: normal; font-size: 12px; line-height: 1.2; }
#main_home_2_right DIV#hp_latest_news DIV.raxo_hp_latest_news  UL LI H4 A:hover { color: #747474; }






/* general */

DIV.custom { margin: 0; padding: 0; }
#intro_block { margin: 0; padding: 93px 0 0 30px; }
#intro_block H3 { margin: 0; padding: 0 0 23px 0; font-weight: normal; font-size: 17px; color: #000000; }
.intro_copy { font-size: 16px; font-weight: bold; line-height: 1.4; color: #6D6E71; }
P.plink A { display: block; margin: 0; padding: 0 0 0 14px; color: #000000; background: url(/images/assets/general/bull_2.gif) no-repeat 0 2px; font-weight: bold; text-decoration: underline; }
P.plink A:hover { color: #65BF4D; }

#main_section_left { float: left; margin: 0; padding: 0 0 30px 30px; width: 415px; line-height: 1.4; }
#main_section_right { position: relative; float: right; margin: 0px 30px 30px 0; z-index: 300; }

#main_section_left H3 { margin: 0; padding: 5px 0 8px 0; font-size: 16px; }
#main_section_left H4 { margin: 0; padding: 5px 0 8px 0; font-size: 16px; }
#main_section_left P  { margin: 0; padding: 0 0 18px 0; }
#main_section_left P:first-child STRONG { color: #000000; }
#main_section_left P:first-child STRONG A { color: #000000; }
#main_section_left UL { margin: 0 0 18px 0; padding: 0; list-style: none; }
#main_section_left LI { margin: 0 0  2px 0; padding: 0 0 0 22px; background: url(/images/assets/general/bull_1.png) no-repeat 0px 5px; }



#rhs_question { position: relative; margin: 0 0 55px 0; width: 266px; height: 125px; color: #FFFFFF; background: #19224B; }
#rhs_question H4 { margin: 0; padding: 25px 0 0 13px; font-size: 16px; text-transform: uppercase; }
#rhs_question H4 .cufon { margin:  0 0 5px 0; }
#rhs_question P { margin: 0; padding:  7px 0 0 13px; font-size: 24px;}

#rhs_enquiry { position: relative; margin: 0 0 55px 0; width: 266px; height: 125px; color: #FFFFFF; background: #19224B; }
#rhs_enquiry H4 { margin: 0; padding: 25px 0 0 17px; font-size: 16px; text-transform: uppercase; }
#rhs_enquiry H4 .cufon { margin:  0 0 5px 0; }
#rhs_enquiry P { margin: 0 0 10px 0; padding:  5px 0 0 17px; font-size: 26px;}
#rhs_enquiry P .rhs_text1   { font-weight: normal; font-size: 16px; text-transform: uppercase; }

#rhs_meeting { position: relative; margin: 0 0 55px 0; width: 266px; height: 125px; color: #FFFFFF; background: #19224B; }
#rhs_meeting H4 { margin: 0; padding: 25px 0 0 17px; font-size: 16px; text-transform: uppercase; }
#rhs_meeting H4 .cufon { margin:  0 0 5px 0; }
#rhs_meeting P { margin: 0 0 10px 0; padding:  5px 0 0 17px; font-size: 26px;}
#rhs_meeting P .rhs_text1   { font-weight: normal; font-size: 16px; text-transform: uppercase; }



.rhs_mod  { position: relative; margin: 0 0 13px 0; padding: 0 0 2px 13px; border: 1px solid #BDBDBD; border-radius: 7px; width: 184px; background: #F6F6F6; overflow: hidden; }
.rhs_mod H4 { margin: 0; padding: 17px 0 10px 0; color: #000000; font-weight: normal; font-size: 19px; line-height: 1.1; text-transform: uppercase; }
.rhs_mod P  { margin: 0; padding: 0 0 10px 0; }
.rhs_mod H4 SPAN { color: #65BF4D; font-weight: bold; }

.rhs_button_block A { display: inline-block; margin: 0 0 13px 0; border: 1px solid #8E8E8E; padding: 3px 16px 0 16px; height: 19px;
  background: url(/images/assets/general/button_1_bg.png) repeat-x; border-radius: 5px; color: #FFFFFF; text-decoration: none; }
.rhs_button_block A:hover { border: none; padding: 4px 17px 0 17px; height: 20px; background: url(/images/assets/general/button_1_hi_bg.png) repeat-x; }


/* general - rhs news article list */

#main_section_right DIV.raxo_rhs_latest_news, #main_section_right DIV.raxo_rhs_latest_news * { margin: 0; padding: 0; background: none; border: none; -moz-border-radius-bottomleft: 0; border-bottom-left-radius: 0; -moz-border-radius-bottomright: 0; border-bottom-right-radius: 0; -moz-border-radius-topleft: 0; border-top-left-radius: 0; -moz-border-radius-topright: 0; border-top-right-radius: 0; }

#main_section_right DIV#rhs_latest_news_block { margin: 0 0 16px 0; padding: 0; background: #65BF4D; width: 200px; border-radius: 7px; overflow: hidden; }

#main_section_right DIV.rhs_latest_news_block_item  { margin: 0 0 -1px 0; border-bottom: 1px solid #A5DC99; padding: 0 !important; width: 200px; }

#main_section_right DIV.rhs_latest_news_block_item H3  { margin: 0; padding: 20px 0 10px 18px; font-weight: normal; font-size: 18px; color: #FFFFFF; text-transform: uppercase; }
#main_section_right DIV.rhs_latest_news_block_item H3 SPAN { margin: 0; padding: 0; font-weight: bold; }

#main_section_right DIV.raxo_rhs_latest_news   { margin: 0; padding: 0; background: none; }

#main_section_right DIV.raxo_rhs_latest_news  UL { margin: 0; border: none; padding: 0; xwidth: 228px; background: #65BF4D; list-style: none; -moz-border-radius: 0; border-radius: 0; }
#main_section_right DIV.raxo_rhs_latest_news  UL LI { margin: 0;  border-top: 1px solid #A5DC99; padding: 4px 0; background: #65BF4D; }
#main_section_right DIV.raxo_rhs_latest_news  UL LI H4 { margin: 0; padding: 0; }
#main_section_right DIV.raxo_rhs_latest_news  UL LI H4 A { display: block; margin: 0; padding: 4px 10px 4px 30px; xheight: 24px; color: #FFFFFF;
	background: url(/images/assets/general/bull_4.png) no-repeat 15px 7px #65BF4D; text-decoration: underline; font-weight: normal; font-size: 12px; line-height: 1.2; }
#main_section_right DIV.raxo_rhs_latest_news  UL LI H4 A:hover { color: #000000; }

#main_section_right DIV.rhs_latest_news_block_item#rhs_latest_news_block_item_news_link { padding: 8px 0 13px 0 !important; }
#main_section_right DIV.rhs_latest_news_block_item P.plink A { padding-left: 30px; color: #FFFFFF; background: url(/images/assets/general/bull_3.png) no-repeat 15px 2px; }
#main_section_right DIV.rhs_latest_news_block_item P.plink A:hover { color: #FFFFFF; }
#main_section_right DIV.rhs_latest_news_block_item P.plink A:hover { color: #000000; }



#rhs_our_history { background: url(/images/assets/rhs/rhs_our_history_bg.png) #F6F6F6 141px 7px no-repeat; }

#rhs_call_us P  { font-weight: normal; font-size: 16px; color: #000000; }

#rhs_sign_up { background: url(/images/assets/rhs/rhs_sign_up_bg.png) #F6F6F6 141px 7px no-repeat; }
#rhs_sign_up H4 { width: 110px; font-size: 20px; }

#rhs_sr_code { background: url(/images/assets/rhs/rhs_sr_code_bg.png) #F6F6F6 141px 7px no-repeat; }
#rhs_sr_code H4 { font-size: 20px; }

#rhs_latest_tweet { background: url(/images/assets/rhs/rhs_latest_tweet_bg.png) #F6F6F6 141px 7px no-repeat; }


#main_section_bottom { clear: both; position: relative; margin: 0; padding: 30px 0 0 0; width: 100%;  background: #F6F6F6; }
#main_content_bottom_menus { float: left; }
#main_content_bottom_other { float: right; padding: 0 30px 0 0; width: 130px; text-align: center; }
#main_content_bottom_links { position: absolute; bottom: 0; right: 0; padding: 0 0 0 30px; background: url(/images/assets/general/main_content_bottom_links_l_bg.png) no-repeat top left; }

.main_content_bottom_menu { float: left; padding: 0 0 0 40px;}
.main_content_bottom_menu H4 { margin: 0; padding: 0 0 5px 0; color: #65BF4D; font-size: 12px; }
.main_content_bottom_menu UL { margin: 0; padding: 0; list-style: none; }
.main_content_bottom_menu LI { margin: 0; padding: 0 0 3px 3px; }
.main_content_bottom_menu LI A { text-decoration: none; }

#main_content_bottom_other #main_content_bottom_other_img { margin: 0 auto; width: 47px; }
#main_content_bottom_other P { margin: 0; padding: 8px 0 20px 0; }

#main_content_bottom_clear { clear: both; height: 40px; }

#main_content_bottom_links UL { margin: 0; padding: 0 10px 0 0; height: 40px; list-style: none;  background: url(/images/assets/general/main_content_bottom_links_bg.png) repeat-x;}
#main_content_bottom_links LI { float: left; margin: 14px 0 0 0; padding: 0; }
#main_content_bottom_links LI A  { color: #FFFFFF; margin: 0; padding: 0 8px; border-left: 1px solid #FFFFFF; font-weight: bold; font-size: 12px; text-decoration: none; }
#main_content_bottom_links LI:first-child A  { border: none; }






/* About us */

#page_about_us { background: url(/images/assets/about_us/about_us_bg.jpg) no-repeat top right; }


/* Our history */

#page_our_history { background: url(/images/assets/about_us/history_bg.png) no-repeat top right; }
#page_our_history #main_section_left { width: 902px; }
#page_our_history #main_section_left #main_our_history { border: 1px solid #BDBDBD; width: 900px;
  border-radius: 7px; -webkit-box-shadow: 2px 2px 3px #DDDDDD; box-shadow: 2px 2px 3px #DDDDDD inset; overflow: hidden; }

#page_our_history #main_section_left #main_our_history #history_timeline_carousel_container { position: relative; height: 340px; overflow: hidden; }
#page_our_history #main_section_left #main_our_history #history_timeline_carousel_container #history_timeline_carousel { position: relative;  height: 340px; overflow: hidden; }
#page_our_history #main_section_left #main_our_history #history_timeline_carousel_container #history_timeline_carousel #history_timeline_list { position: relative;  height: 340px; width: 20000px; }

#page_our_history #main_section_left #main_our_history .history_timeline_item { float: left; margin: 0 0 0 -1px; border-left: 1px solid #BDBDBD; padding: 20px 26px; width: 248px; height: 340px;
  -webkit-box-shadow: 2px 2px 3px #DDDDDD; box-shadow: 2px 0px 3px #DDDDDD inset; overflow: hidden; }
#page_our_history #main_section_left #main_our_history .history_timeline_item:hover { background: #F6F6F6; }

#page_our_history #main_section_left #main_our_history .history_timeline_item IMG { border: 1px solid #BDBDBD; border-radius: 7px; }
#page_our_history #main_section_left #main_our_history .history_timeline_item H3  { margin: 0; padding: 0; color: #65BF4D; font-weight: normal; font-size: 38px; }
#page_our_history #main_section_left #main_our_history .history_timeline_item P   { margin: 0 0 10px 0; padding: 0; font-size: 11px; }

#page_our_history #main_section_left #main_our_history #history_timeline_carousel_container #history_timeline_arrow_l { position: absolute; top:148px; left: 0;  }
#page_our_history #main_section_left #main_our_history #history_timeline_carousel_container #history_timeline_arrow_r { position: absolute; top:148px; right: 0;  }


/* Garage Information */

#page_garage_information { background: url(/images/assets/garage_information/garage_information_bg.jpg) no-repeat top right; }

#page_garage_information #dropback_all { display: none; position: absolute; top: 0px; left: 0px; width: 100%; height: 100%;
  background: url(/images/assets/garage_information/garage_information_dropback_bg.png); z-index: 8999;}

#garage_information_form_container { position: absolute; top: 20px; left: 190px; margin: 0; border: 5px solid #65BF4D; padding: 20px 30px 20px 40px; width: 496px;
  background: url(/images/assets/garage_information/garage_information_form_bg.png) no-repeat top right #FFFFFF; border-radius: 15px; z-index: 9000; }

#garage_information_form_container H3 { color: #65BF4D; font-size: 24px; text-transform: uppercase;  }
#garage_information_form_container #garage_information_form_intro { margin: 0; padding: 0 0 27px 0; width: 330px; }

#garage_information_form_container  .form_row, #garage_information_form_container  .form_row_submit { clear: both; }

#garage_information_form_container .form_title { float: left; padding: 2px 0 0 0; width: 130px; color: #000000; }
#garage_information_form_container INPUT.form_field { margin: 0 0 12px 0; border: 1px solid #BDBDBD; padding: 2px; width: 207px; font: normal 11px verdana, arial, helvetica, sans-serif;
  border-radius: 3px; -webkit-box-shadow: 0px 0px 2px #DDDDDD; box-shadow: 0px 0px 2px #DDDDDD inset; }
#garage_information_form_container TEXTAREA { margin: 0 0 20px 0; border: 1px solid #BDBDBD; padding: 2px; width: 286px; height: 96px; font: normal 11px verdana, arial, helvetica, sans-serif;
  border-radius: 3px; -webkit-box-shadow: 0px 0px 2px #DDDDDD; box-shadow: 0px 0px 2px #DDDDDD inset; }

/*
#garage_information_form_container #form_row_telephone { clear: none; float: left; }
#garage_information_form_container #form_row_fax { clear: none; float: right; width: 190px; }
#garage_information_form_container #form_title_fax { width: 38px; }
#garage_information_form_container #form_telephone, #garage_information_form_container #form_fax { width: 140px; }

#garage_information_form_container #form_row_name_of_system { clear: both; float: right; width: 300px; }
#garage_information_form_container #form_name_of_system { width: 130px; }
#garage_information_form_container #form_title_name_of_system { width: 120px; }
*/

#garage_information_form_container #form_mot_test_station, #garage_information_form_container #form_garage_it_system { clear: none; float: left; width: 240px; padding-bottom: 10px; }
#garage_information_form_container #form_mot_test_station .form_title, #garage_information_form_container #form_garage_it_system .form_title { width: 240px; padding-bottom: 8px; }

#garage_information_form_container .form_row_radio { clear: both; float: left; padding: 0 0 3px 0; width: 100px; }
#garage_information_form_container INPUT[type=radio] { float: left; margin: 3px 2px 0 1px; border: none; padding: 0; width: 30px; box-shadow: none; -webkit-box-shadow: none; border-radius: 0; }
#garage_information_form_container .form_title_radio {  display: block; float:left; padding-top: 3px; color: #000000; }

#garage_information_form_container INPUT#form_submit { float: right; margin: 0; border: 1px solid #8E8E8E; padding: 0 30px 0 30px; height: 30px; color: #FFFFFF;
  background: url(/images/assets/general/button_2_bg.png) repeat-x #8E8E8E; border-radius: 5px; font-weight: bold; box-shadow: none; -webkit-box-shadow: none; }
#garage_information_form_container INPUT#form_submit:hover { border: none; padding: 1px 31px 1px 31px; height: 30px; color: #FFFFFF;
  background: url(/images/assets/general/button_2_hi_bg.png) repeat-x; border-radius: 5px; }



/* Distributor Opportunities */

#page_distributor_opportunities { background: url(/images/assets/distributor/distributor_bg.png) no-repeat top right; }

#page_distributor_opportunities #main_section_left { width: 888px; } /* increasing width, no rhs content */
#page_distributor_opportunities #main_section_left #main_distributor_opportunities { border: 1px solid #BDBDBD; width: 888px; border-radius: 7px; overflow: hidden; }


#distributor_opportunities_left  { float: left; width: 250px; height: 357px; }
#distributor_opportunities_right { float: left; width: 638px; height: 357px; }
#distributor_opportunities_right #blockrandom { margin: 0; padding: 0; border: 0; }

#distributor_opportunities_left DIV.acc_head { margin: 0; padding: 0; background: url(/images/assets/distributor/accord_head.png) repeat-x; cursor: pointer; }
#distributor_opportunities_left H3 { margin: 0; padding: 11px 0 0 16px; height: 26px; color: #FFFFFF; font-weight: bold; font-size: 14px; line-height: 1; }

#distributor_opportunities_left .acc_cont { overflow: hidden; }
#distributor_opportunities_left .acc_cont_main { margin: 0; padding: 17px; height: 212px; overflow: hidden; }
#distributor_opportunities_left .acc_cont_main P { margin: 0 0 8px 0; padding: 0; }
#distributor_opportunities_left .acc_cont_main P:first-child B { color: #000000; }
#distributor_opportunities_left .acc_cont_main UL { margin: 0 0 8px; padding: 0; }

#distributor_opportunities_left #do_acc_cont_emf { xdisplay: none; }
#distributor_opportunities_left #do_acc_cont_nmf { xheight: none; }
#distributor_opportunities_left #do_acc_cont_pp { xdisplay: none; }


/* Products */

.page_products { background: url(/images/assets/products/products_bg.png) no-repeat top right; }

.page_products #main_section_left { width: 888px; } /* increasing width, no rhs content */
.page_products #main_section_left #main_products { border: 1px solid #BDBDBD; width: 888px; height: 320px; border-radius: 7px; overflow: hidden; }


#products_left { float: left; margin: 0; padding: 0; background: url(/images/assets/products/products_left_bg.jpg) no-repeat 0 0; }
#products_right { float: left; padding: 0 0 0 20px; width: 258px; height: 320px; overflow: scroll; }

#products_left_bg { border-right: 1px solid #BDBDBD; padding: 0 0 0 15px; width: 594px; height: 320px; color: #FFFFFF; }
#page_products_braking #products_left_bg { background: url(/images/assets/products/products_braking.jpg) no-repeat 0 0; }
#page_products_climate_control #products_left_bg { background: url(/images/assets/products/products_climate_control.jpg) no-repeat 0 0; }
#page_products_consumables #products_left_bg { background: url(/images/assets/products/products_consumables.jpg) no-repeat 0 0; }
#page_products_cooling #products_left_bg { background: url(/images/assets/products/products_cooling.jpg) no-repeat 0 0; }
#page_products_electrical #products_left_bg { background: url(/images/assets/products/products_electrical.jpg) no-repeat 0 0; }
#page_products_engine #products_left_bg { background: url(/images/assets/products/products_engine.jpg) no-repeat 0 0; }
#page_products_servicing #products_left_bg { background: url(/images/assets/products/products_servicing.jpg) no-repeat 0 0; }
#page_products_steering_suspension #products_left_bg { background: url(/images/assets/products/products_steering_suspension.jpg) no-repeat 0 0; }
#page_products_transmission #products_left_bg { background: url(/images/assets/products/products_transmission.jpg) no-repeat 0 0; }

#page_products_braking .products_braking { font-weight: bold; }
#page_products_climate_control .products_climate_control { font-weight: bold; }
#page_products_consumables .products_consumables { font-weight: bold; }
#page_products_cooling .products_cooling { font-weight: bold; }
#page_products_electrical .products_electrical { font-weight: bold; }
#page_products_engine .products_engine { font-weight: bold; }
#page_products_servicing .products_servicing { font-weight: bold; }
#page_products_steering_suspension .products_steering_suspension { font-weight: bold; }
#page_products_transmission .products_transmission { font-weight: bold; }



#products_left H3 { margin: 0; padding: 20px 0 10px 0; font-weight: normal; font-size: 18px; text-transform: uppercase; }
#products_left H3 SPAN { font-weight: bold; }
#products_left P { margin: 0 0 13px 0; padding: 0; width: 137px; }

#main_section_left #products_left UL { margin: 0 0 18px 0; padding: 0; list-style: none; }
#main_section_left #products_left LI { margin: 0 0  3px 0; padding: 0 0 0 18px; background: url(/images/assets/general/bull_3.png) no-repeat 0px 3px; }
#main_section_left #products_left A  { color: #FFFFFF; }
#main_section_left #products_left #products_list_links A:hover  { font-weight: bold; }

#main_section_left #products_right H3 { margin: 0; padding: 7px 0 10px 0; color: #65BF4D; font-weight: bold; font-size: 14px; text-transform: none; }


/* Health and Safety */

.page_health_safety { background: url(/images/assets/health/health_bg.png) no-repeat top right; }

.page_health_safety #main_section_left { width: 888px; } /* increasing width, no rhs content */
.page_health_safety #main_section_left #main_health_safety { border: 1px solid #BDBDBD; width: 888px; height: 385px; border-radius: 7px; overflow: hidden; }


#health_safety_left { float: left; padding: 0 0 0 15px; width: 212px; height: 385px; color: #FFFFFF; background: #65BF4D; }
#health_safety_right { float: left; padding: 0 0 0 20px; width: 641px; height: 385px; overflow: scroll; }

#health_safety_left H3 { margin: 0; padding: 20px 0 14px 0; font-weight: normal; font-size: 18px; text-transform: uppercase; }
#health_safety_left H3 SPAN { font-weight: bold; }
#health_safety_left H4 { margin: 0; font-weight: bold; font-size: 11px; }
#health_safety_left P { margin: 0 0 13px 0; padding: 0; width: 137px; }

#health_safety_left H4#health_safety_form_title     { padding: 0 0 4px 0; }
#health_safety_left H4#health_safety_category_title { padding: 17px 0 8px 0; }
#health_safety_left #health_safety_form_partnumber { width: 130px; font: normal 12px arial, helvetica, sans-serif;
  border-radius: 3px; -webkit-box-shadow: 0px 0px 2px #DDDDDD; box-shadow: 0px 0px 2px #DDDDDD inset; overflow: hidden; }
#main_section_left #health_safety_left UL { margin: 0 0 18px 0; padding: 0; list-style: none; }
#main_section_left #health_safety_left LI { margin: 0 0  6px 0; padding: 0 0 0 18px; background: url(/images/assets/general/bull_3.png) no-repeat 0px 3px; }
#main_section_left #health_safety_left A  { color: #FFFFFF; }
#main_section_left #health_safety_left A:hover  { font-weight: bold; }

#page_health_safety_braking .products_braking { font-weight: bold; }
#page_health_safety_climate_control .products_climate_control { font-weight: bold; }
#page_health_safety_consumables .products_consumables { font-weight: bold; }
#page_health_safety_cooling .products_cooling { font-weight: bold; }
#page_health_safety_electrical .products_electrical { font-weight: bold; }
#page_health_safety_engine .products_engine { font-weight: bold; }
#page_health_safety_servicing .products_servicing { font-weight: bold; }
#page_health_safety_steering_suspension .products_steering_suspension { font-weight: bold; }
#page_health_safety_transmission .products_transmission { font-weight: bold; }



DIV.page_health_safety DIV#health_safety_right DIV.hs_result_container { float: left; margin: 25px 25px 0 0; border: 1px solid #BDBDBD; padding: 63px 15px 15px 15px; width: 143px;
  color: #000000; background: url(/images/assets/health/hs_result_container_bg.png) #F5F5F5 no-repeat 65px 8px; text-align: center; border-radius: 7px; overflow: hidden;
  -webkit-box-shadow: 0px 0px 4px #FFFFFF; box-shadow: 0px 0px 4px #FFFFFF inset; }

DIV.page_health_safety DIV#health_safety_right DIV.hs_result_container H4 { margin: 0; padding: 0 0 3px 0; color: #65BF4D; font-size: 12px; }
DIV.page_health_safety DIV#health_safety_right DIV.hs_result_container P { margin: 0; padding: 0 0 3px 0;  }
DIV.page_health_safety DIV#health_safety_right DIV.hs_result_container P.plink { display: inline-block; margin: 0; padding: 0 0 3px 0; }

DIV.page_health_safety DIV#health_safety_right DIV.hs_result_container:hover { color: #FFFFFF; background: url(/images/assets/health/hs_result_container_hi_bg.png) #65BF4D no-repeat 65px 8px; }
DIV.page_health_safety DIV#health_safety_right DIV.hs_result_container:hover H4 { color: #FFFFFF; }
DIV.page_health_safety DIV#health_safety_right DIV.hs_result_container:hover P.plink A { background: url(/images/assets/general/bull_3.png) no-repeat 0 2px; color: #FFFFFF; }







/* News */

#page_news { background: url(/images/assets/news/news_bg.png) no-repeat top right; }

#page_news #main_section_left { width: 640px; }


#page_news  DIV.allmode_box.raxo_main_latest_news, #page_news  DIV.allmode_box.raxo_main_latest_news * { margin: 0; padding: 0; background: none; border: none; -moz-border-radius-bottomleft: 0; border-bottom-left-radius: 0; -moz-border-radius-bottomright: 0; border-bottom-right-radius: 0; -moz-border-radius-topleft: 0; border-top-left-radius: 0; -moz-border-radius-topright: 0; border-top-right-radius: 0; }

#page_news #main_section_left DIV.allmode_item { float: left; margin: 0 0 30px 0; padding: 0; width: 640px; vertical-align: top; }

#page_news #main_section_left DIV.allmode_item IMG { float: left; margin: 0px 20px 0 0; border: 1px solid #BDBDBD !important; width: 200px; height: 100px;
  border-radius: 7px; overflow: hidden; }

#page_news #main_section_left DIV.allmode_item H4 { float: right; padding-bottom: 5px; width: 418px; color: #000000; font-size: 15px; line-height: 1; font-weight: normal; text-transform: uppercase; }
#page_news #main_section_left DIV.allmode_item H4 A { text-decoration: none; color: #000000; text-transform: uppercase; font-weight:normal; }
#page_news #main_section_left DIV.allmode_item H4 A:hover { color: #65BF4D; }

#page_news #main_section_left DIV.allmode_item .allmode_text { float: right; margin: 0 0 16px 0; width: 418px; font-size: 11px; }
#page_news #main_section_left DIV.allmode_item .allmode_text:first-line { font-weight: bold; }

#page_news #main_section_left DIV.allmode_item .allmode_readmore { float: right; width: 418px; }
#page_news #main_section_left DIV.allmode_item .allmode_readmore A { display: block; float: left; margin: 0; padding: 0 0 0 14px;
color: #000000; background: url(/images/assets/general/bull_2.gif) no-repeat 0 2px; font-weight: bold; text-decoration: underline; }
#page_news #main_section_left DIV.allmode_item .allmode_readmore A:hover { color: #65BF4D; }


#page_news #main_section_right { margin-top: 0; width: 200px; }
DIV.news_page #main_section_right DIV#rhs_news_block, DIV.news_page #main_section_right DIV#rhs_news_block * { margin: 0; padding: 0; background: none; border: none; -moz-border-radius-bottomleft: 0; border-bottom-left-radius: 0; -moz-border-radius-bottomright: 0; border-bottom-right-radius: 0; -moz-border-radius-topleft: 0; border-top-left-radius: 0; -moz-border-radius-topright: 0; border-top-right-radius: 0; }

DIV.news_page #main_section_right DIV#rhs_news_block { margin: 0 0 16px 0; border: 1px solid #BDBDBD; padding: 0; border-radius: 7px; overflow: hidden; }
DIV.news_page #main_section_right DIV#rhs_news_block DIV.rhs_news_block_item { margin: 0 0 -1px 0; border-top: 1px solid #BDBDBD; padding: 15px !important; }
DIV.news_page #main_section_right DIV#rhs_news_block DIV.rhs_news_block_item:first-child { border-top: none; }

DIV.news_page #main_section_right DIV#rhs_news_block H3 { margin: 0; padding: 0 0 13px 0; font-weight: normal; font-size: 19px; color: #000000; text-transform: uppercase; }
DIV.news_page #main_section_right DIV#rhs_news_block H3 SPAN { margin: 0; padding: 0; font-weight: bold; color: #65BF4D; }

DIV.news_page #main_section_right DIV#rhs_news_block DIV.rhs_news_block_item  { margin: 0; padding: 0; background: none; }

DIV.news_page #main_section_right DIV#rhs_news_block DIV.rhs_news_block_item DIV UL { margin: 0; border: none; padding: 0; xwidth: 228px; background: none; list-style: none; -moz-border-radius: 0; border-radius: 0; }
DIV.news_page #main_section_right DIV#rhs_news_block DIV.rhs_news_block_item DIV UL LI { margin: 0; border: none; padding: 0; background: none; }
DIV.news_page #main_section_right DIV#rhs_news_block DIV.rhs_news_block_item DIV UL LI H4 { margin: 0; padding: 0; }
DIV.news_page #main_section_right DIV#rhs_news_block DIV.rhs_news_block_item DIV UL LI H4 A { display: block; margin: 0; padding: 0px 10px 6px 14px !important; color: #373737;
	background: url(/images/assets/general/bull_2.gif) no-repeat 0 2px #FFFFFF; text-decoration: underline; font: normal 11px/15px verdana, arial, helvetica, sans-serif; }
DIV.news_page #main_section_right DIV#rhs_news_block DIV.rhs_news_block_item DIV UL LI H4 A:hover { color: #65BF4D; }

DIV.news_page #main_section_right DIV#rhs_news_block DIV.rhs_news_block_item#rhs_news_block_item_articles DIV UL LI H4 A {
	background: url(/images/assets/general/bull_1.png) no-repeat 0 5px #FFFFFF; }

DIV.news_page #main_section_right DIV#rhs_news_block DIV.rhs_news_block_item#rhs_news_block_item_archive { padding: 15px 15px 5px 15px !important; }



/* News Article */

#page_news_article { padding-top: 98px; background: url(/images/assets/news/news_bg.png) no-repeat top right; }

#news_article_img IMG  { float: right; margin: 0 0 20px 15px; border: 1px solid #BDBDBD; padding: 0; border-radius: 7px; overflow: hidden; }
#page_news_article #main_section_left { width: 650px; }
#page_news_article #main_section_right { width: 200px; }

#page_news_article #main_section_left H3 { color: #000000; font-weight: normal; font-size: 18px; }




/* Contact us */

#page_contact_us { background: url(/images/assets/contact_us/contact_us_bg.png) no-repeat top right; }

#page_contact_us #main_section_right { margin-top: 0; width: 200px; }

#main_contact_us { border: 1px solid #BDBDBD; border-radius: 7px; width: 665px; color: #000000; overflow: hidden; }
#main_contact_us .form_row, #main_contact_us .form_row_submit { clear: both; }

#contact_us_left  { float: left; padding: 30px 10px 30px 30px; width: 225px; }
#contact_us_right { float: left; padding: 30px 10px 30px  0px; width: 390px; }

#contact_us_left H3 { margin: 0; padding: 0 0 12px 0; font-weight: normal; text-transform: uppercase; }

P#contact_us_phone { margin: 0 0 4px 0;     padding: 2px 0 0 28px; background: url(/images/assets/contact_us/contact_us_phone_bg.png) no-repeat 0 0; font-weight: normal; font-size: 16px; }
P#contact_us_fax   { margin: 0 0 13px -1px; padding: 2px 0 0 28px; background: url(/images/assets/contact_us/contact_us_fax_bg.png) no-repeat 0 6px; font-weight: normal; font-size: 16px; }

#contact_us_right H3 { margin: 0; padding: 0 0 30px 0; font-weight: normal; font-size: 20px; text-transform: uppercase; }
#contact_us_right H3 SPAN { color: #65BF4D; font-weight: bold; }
#contact_us_right .form_title { float: left; width: 50px; }
#contact_us_right INPUT.form_field { margin: 0 0 12px 0; border: 1px solid #BDBDBD; padding: 2px; width: 246px; font: normal 11px verdana, arial, helvetica, sans-serif;
  border-radius: 3px; -webkit-box-shadow: 0px 0px 2px #DDDDDD; box-shadow: 0px 0px 2px #DDDDDD inset; }
#contact_us_right TEXTAREA { margin: 0 0 20px 0; border: 1px solid #BDBDBD; padding: 2px; width: 296px; height: 96px; font: normal 11px verdana, arial, helvetica, sans-serif;
  border-radius: 3px; -webkit-box-shadow: 0px 0px 2px #DDDDDD; box-shadow: 0px 0px 2px #DDDDDD inset; }

#contact_form_submit { float: right; margin: 0 38px 13px 0; border: 1px solid #8E8E8E; padding: 0 30px 0 30px; height: 30px; color: #FFFFFF;
  background: url(/images/assets/general/button_2_bg.png) repeat-x #8E8E8E; border-radius: 5px; font-weight: bold; }
#contact_form_submit:hover { border: none; padding: 1px 31px 1px 31px; height: 30px; color: #FFFFFF;
  background: url(/images/assets/general/button_2_hi_bg.png) repeat-x; border-radius: 5px; }


/* Contact us - thank you */

#page_contact_us_thank_you { background: url(/images/assets/contact_us/contact_us_bg.png) no-repeat top right; }
#page_contact_us_thank_you #main_contact_us P { margin: 0; padding: 30px 30px 13px 30px;  }


  /* search results page */

DIV.search { background: url(/images/assets/search/search_bg.png) no-repeat top right; }

DIV.search H1 { display: block; position: absolute; top: 57px; left: 30px; margin: 0; padding: 3px 0;  color: #65BF4D; font-size: 25px; text-transform: uppercase;
  font-family: "Century Gothic", arial, helvetica, sans-serif; }

DIV.search FORM#searchForm { margin: 0; padding: 80px 0 0 0; }

DIV.search FORM#searchForm FIELDSET { position: relative; margin: 0 0 10px 0; border: 1px solid #BDBDBD; padding: 30px 15px 10px; background: #F5F5F5; border-radius: 5px; overflow: hidden; }
DIV.search FORM#searchForm FIELDSET.word { clear: both; padding-top: 10px; width: 780px; }
DIV.search FORM#searchForm FIELDSET LEGEND { position: absolute; top: 10px; left: 15px; margin: 0; padding: 0; font: bold 14px/14px "Century Gothic", verdana, arial, helvetica, sans-serif; }
DIV.search FORM#searchForm DIV.searchintro P { margin: 0 0 10px 0; padding: 7px 0 0 0; color: #65BF4D; font-weight: bold; font-size: 12px; text-transform: uppercase; }

DIV.search FORM#searchForm FIELDSET.word LABEL { float: left; padding: 5px 7px 0 0; }
DIV.search FORM#searchForm FIELDSET.word #search-searchword { float: left; margin: 0 7px 0 0; }
DIV.search FORM#searchForm FIELDSET.word BUTTON { float: left; margin: 0 0 0 0; border: 1px solid #8E8E8E; padding: 0px 16px 0 16px; height: 24px;
  background: url(/images/assets/general/button_1_bg.png) repeat-x; border-radius: 5px; color: #FFFFFF; font-weight: bold; font-size: 12px; line-height: 1; }
DIV.search FORM#searchForm FIELDSET.word BUTTON:hover { border: none; padding: 0px 17px 0 17px; height: 24px; background: url(/images/assets/general/button_1_hi_bg.png) repeat-x; }

DIV.search FORM#searchForm P.counter { clear: both; margin: 0 0 10px 0; padding: 23px 0 0 0; font-weight: bold; font-size: 11px; }

DIV.search DL.search-results { margin: 0; padding: 0; }
DIV.search DL.search-results DT.result-title  { margin: 0; padding: 7px 0 7px 0; color: #65BF4D; font: bold 14px/14px "Century Gothic", verdana, arial, helvetica, sans-serif; }
DIV.search DL.search-results DT.result-title A { color: #65BF4D; }
DIV.search DL.search-results DD { margin: 0; padding: 0 0 3px 20px; }
DIV.search DL.search-results DD.result-text { font-weight: bold; }

DIV.search DIV.pagination { margin: 0; padding: 19px 0 7px 0; }
DIV.search DIV.pagination UL { margin: 0; padding: 0; }
DIV.search DIV.pagination UL LI { float: left; margin: 0; padding: 0 7px 0 0; list-style: none; font-weight: bold; }
DIV.search DIV.pagination UL LI.pagination-start, DIV.search DIV.pagination UL LI.pagination-prev, DIV.search DIV.pagination UL LI.pagination-next,
  DIV.search DIV.pagination UL LI.pagination-end, DIV.search DIV.pagination UL LI A { font-weight: normal; }



/* RHS links list page */
#rhs_link_list { float: right; padding: 20px 0 0 0; width: 265px; }


/* Error page - 404 */
#page_404_error {  }
#page_404_error { background: url(/images/assets/error/error_bg.png) no-repeat 40px 50px; }

#page_404_error #intro_block { margin: 0; padding: 80px 0 0 30px; }

#page_404_error #main_section_left H2 { top: 55px; left: 185px; }
#page_404_error #main_section_left H3 { margin: 0; padding: 0 0 17px 0; }
#page_404_error #main_section_left { padding-left: 185px; }
#page_404_error #main_section_left P { margin: 0 0 0 0; width: 560px; }
#page_404_error #main_section_left UL { margin: 0 0 18px 0; padding: 0 0 7px 0; list-style: none; width: 560px; }
#page_404_error #main_section_left P+UL { xmargin-top: -18px; }
#page_404_error #main_section_left LI { margin: 0 0  2px 0; padding: 0 0 0 22px; background: url(/images/assets/general/bull_1.png) no-repeat 0px 5px; }



.clear_float { clear: both; height: 0px; }

/*
green -      #65BF4D

grey bg -    #F6F6F6
grey text -  #747474

*/
